credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 9ae6b726-949c-49cb-b8a1-4c78e93c23f0
      project-domain-name: Default
      tenant-name: juju_epc-855d14e8-3bb7-49f6-8205-181595808cf6
      user-domain-name: Default
      username: juju_network_discovery_bug